data:sample.exprSet.1 {Biobase} | R Documentation

## Dataset of class 'exprSet'

### Description

The data are real but anonymized. The data are from an experiment that used Affymetrix U95v2 chips. The data were processed by dChip and then exported to R for analysis. The phenoData component is made up.

### Usage

    data(sample.exprSet.1)

### Format

The data for 26 cases, labeled A to Z and 500 genes.

### Source

Sabina Chiaretti of the Ritz Laboratory at the Dana Farber Cancer Institute.

### Examples

    data(sample.exprSet.1)

[Package Biobase version 1.16.3 Index]